--- 
vendor: "ESRI"
id: "0"
title: "Cotos de caza"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  MATRICULA: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  CLASIFICACION: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  TITULARIDAD: 
    type: "string"
    esriLength: 200
    esriType: "esriFieldTypeString"
  ESTADO: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  RESOLUCION_CONSTITUCION: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  RESOLUCION_MODIFICACION: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  SUPERFICIE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TERMINO_MUNICIPAL: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  COMARCA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TERRENO: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  OBSERVACIONES: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Periodos_Habiles: 
    type: "string"
    esriLength: 2000
    esriType: "esriFieldTypeString"
  Calendario: 
    type: "string"
    esriLength: 4000
    esriType: "esriFieldTypeString"
  GlobalID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  Calendario_Temporada_Anterior: 
    type: "string"
    esriLength: 4000
    esriType: "esriFieldTypeString"
  URL: 
    type: "string"
    esriLength: 250
    esriType: "esriFieldTypeString"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"